Loading...
Searching...
No Matches
TVecLogic.h File Reference
`#include <casacore/casa/aips.h>`

Go to the source code of this file.

## Classes

struct | casacore::TVecLogic_global_functions_vectorComparison
| More...
struct | casacore::TVecLogic_global_functions_scalarComparison
| Comparison between a table vector and a scalar. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines